Package: org.grails.buffer

## [Java] Interface LazyInitializingMultipleWriter

- org.grails.buffer.StreamCharBuffer.LazyInitializingWriter

- All Superinterfaces:
    StreamCharBuffer.LazyInitializingWriter

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `StreamCharBuffer.LazyInitializingWriter[]` | `initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)` initialize underlying writer

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface StreamCharBuffer.LazyInitializingWriter` | `getWriter`

- - ### Method Detail

    - #### public StreamCharBuffer.LazyInitializingWriter[] initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)

      initialize underlying writer

      Returns:
        false if this writer entry should be removed after calling this callback method